/* CSS Document */

html, body{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	}
	
a, a:link, a:hover, a:active, a:visited{
outline:none;
}	
h4{padding-left:10px; color:#000080; font-size:16px; padding-bottom:10px;}

#mar-tbl{
	margin-top:35px;
	}
	
.lft-nav{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	background-image:url(images/arrow_16.jpg);
	height:30px;
	background-repeat:no-repeat;
	border-bottom:dotted 1px #fff;
	line-height:30px;
	display:block;
	width:80%;
	padding-left:35px;
	text-decoration:none;
	text-align:left;
	}
.lft-nav:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFF00;
	background-image:url(images/arrow_16.jpg);
	height:30px;
	background-repeat:no-repeat;
	border-bottom:dotted 1px #fff;
	line-height:30px;
	display:block;
	width:80%;
	padding-left:35px;
	text-decoration:none;
	}
.pad-td{
	padding:10px;
	line-height:20px;
	}
.head{
	font-family:"Book Antiqua";
	font-size:16px;
	color:#C26C43;
	font-weight:bold;
	}
.li-lnk{
	color:#333;
	text-decoration:none;
	font-weight:bold;
	}
.li-lnk:hover{
	color:#FF0000;
	font-weight:bold;
	}
.top-lnk{
	color:#fff;
	width:100%;
	display:block;
	height:40px;
	line-height:40px;
	text-decoration:none;
	}
.top-lnk:hover{
	color:#000;
	width:100%;
	background-color:#DFCFB7;
	display:block;
	height:38px;
	line-height:40px;
	text-decoration:none;
	}
#img-box{
	width:250px;
	margin:10px 10px 10px 50px;
	border:solid 5px #fff;
	float:left;
	}
.ftr{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#fff;
	}
.ftr-lnk{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#fff;
	text-decoration:none;
	}
.ftr-lnk:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFF00;
	text-decoration:underline;
	}
	
	p{
	text-align:justify;
	}
	
ul{
margin:0px;
padding:5px 20px;
}	